

@font-face {
    font-family: 'noto_sansregular';
    src: url('../fonts/notosans/NotoSans-Regular.eot');
    src: url('../fonts/notosans/NotoSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/notosans/NotoSans-Regular.woff2') format('woff2'),
        url('../fonts/notosans/NotoSans-Regular.woff') format('woff'),
        url('../fonts/notosans/NotoSans-Regular.ttf') format('truetype'),
        url('../fonts/notosans/NotoSans-Regular.svg#NotoSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'noto_sansbold';
    src: url('../fonts/notosans/NotoSans-Bold.eot');
    src: url('../fonts/notosans/NotoSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/notosans/NotoSans-Bold.woff2') format('woff2'),
        url('../fonts/notosans/NotoSans-Bold.woff') format('woff'),
        url('../fonts/notosans/NotoSans-Bold.ttf') format('truetype'),
        url('../fonts/notosans/NotoSans-Bold.svg#NotoSans-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'noto_sansmed';
    src: url('../fonts/notosans/NotoSans-Medium.eot');
    src: url('../fonts/notosans/NotoSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/notosans/NotoSans-Medium.woff2') format('woff2'),
        url('../fonts/notosans/NotoSans-Medium.woff') format('woff'),
        url('../fonts/notosans/NotoSans-Medium.ttf') format('truetype'),
        url('../fonts/notosans/NotoSans-Medium.svg#NotoSans-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'noto_sanskhmerregular';
    src: url('../fonts/notosans/NotoSansKhmer-Regular.eot');
    src: url('../fonts/notosans/NotoSansKhmer-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/notosans/NotoSansKhmer-Regular.woff2') format('woff2'),
        url('../fonts/notosans/NotoSansKhmer-Regular.woff') format('woff'),
        url('../fonts/notosans/NotoSansKhmer-Regular.ttf') format('truetype'),
        url('../fonts/notosans/NotoSansKhmer-Regular.svg#NotoSansKhmer-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'noto_sanskhmerbold';
    src: url('../fonts/notosans/NotoSansKhmer-Bold.eot');
    src: url('../fonts/notosans/NotoSansKhmer-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/notosans/NotoSansKhmer-Bold.woff2') format('woff2'),
        url('../fonts/notosans/NotoSansKhmer-Bold.woff') format('woff'),
        url('../fonts/notosans/NotoSansKhmer-Bold.ttf') format('truetype'),
        url('../fonts/notosans/NotoSansKhmer-Bold.svg#NotoSansKhmer-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'noto_sanskhmermed';
    src: url('../fonts/notosans/NotoSansKhmer-Medium.eot');
    src: url('../fonts/notosans/NotoSansKhmer-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/notosans/NotoSansKhmer-Medium.woff2') format('woff2'),
        url('../fonts/notosans/NotoSansKhmer-Medium.woff') format('woff'),
        url('../fonts/notosans/NotoSansKhmer-Medium.ttf') format('truetype'),
        url('../fonts/notosans/NotoSansKhmer-Medium.svg#NotoSansKhmer-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'noto_sansthmed';
    src: url('../fonts/notosans/NotoSansThai-Medium.eot');
    src: url('../fonts/notosans/NotoSansThai-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/notosans/NotoSansThai-Medium.woff2') format('woff2'),
        url('../fonts/notosans/NotoSansThai-Medium.woff') format('woff'),
        url('../fonts/notosans/NotoSansThai-Medium.ttf') format('truetype'),
        url('../fonts/notosans/NotoSansThai-Medium.svg#NotoSansThai-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'noto_sansthbold';
    src: url('../fonts/notosans/NotoSansThai-Bold.eot');
    src: url('../fonts/notosans/NotoSansThai-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/notosans/NotoSansThai-Bold.woff2') format('woff2'),
        url('../fonts/notosans/NotoSansThai-Bold.woff') format('woff'),
        url('../fonts/notosans/NotoSansThai-Bold.ttf') format('truetype'),
        url('../fonts/notosans/NotoSansThai-Bold.svg#NotoSansThai-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'noto_sansthregular';
    src: url('../fonts/notosans/NotoSansThai-Regular.eot');
    src: url('../fonts/notosans/NotoSansThai-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/notosans/NotoSansThai-Regular.woff2') format('woff2'),
        url('../fonts/notosans/NotoSansThai-Regular.woff') format('woff'),
        url('../fonts/notosans/NotoSansThai-Regular.ttf') format('truetype'),
        url('../fonts/notosans/NotoSansThai-Regular.svg#NotoSansThai-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'zawgyione';
    src: url('../fonts/zawgyione/zawgyi-one.eot');
    src: url('../fonts/zawgyione/zawgyi-one.eot?#iefix') format('embedded-opentype'),
        url('../fonts/zawgyione/zawgyi-one.woff2') format('woff2'),
        url('../fonts/zawgyione/zawgyi-one.woff') format('woff'),
        url('../fonts/zawgyione/zawgyi-one.ttf') format('truetype'),
        url('../fonts/zawgyione/zawgyi-one.svg#zawgyi-one') format('svg');
    font-weight: normal;
    font-style: normal;
}






